@charset"utf-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,
menu,nav,section,summary,time,mark,audio,video{margin:0; padding:0;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {  display: block; }

li { list-style-type:none; }
img,fieldset,iframe,input{border:0;}
img,fieldset,button { border:none; }
img{ width:100%; max-width:100%; }
/*section img{ width:100%; max-width:100%; }*/
li img, dd img , img, input, button{ vertical-align:middle; }
hr{display:none;}
a { text-decoration:none; color:#777; }
a:hover { color:#777; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,strong{font-style:normal; font-weight:normal;}
table{ border-collapse: collapse;}
body { font:14px 'Malgun Gothic',Gulim;}

#skip, .skip { font-size:0; width:0; height:0; line-height:0; position:absolute; left:-9999px; }
#hide, .hide{display:none !important;}

legend { visibility:hidden; position:absolute; left:-9999px; top:-9999px; width:0; height:0; line-height:0;}
body.fix{overflow:hidden;}
.wrapper{margin:0 auto;}

.cm_banner_wrap {position:relative;}
.cm_banner_wrap span.cm_banner_edit_button {display:none; z-index:999999; position:absolute; top:0; right:0; padding:0 6px; font-size:12px; font-weight:normal; line-height:20px; background:#328ffe; -webkit-user-select: none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;}
.cm_banner_wrap span.cm_banner_edit_button a {color:#fff; font-size:12px!important;}
.cm_banner_wrap.active:hover:after {content:""; position:absolute; z-index:0; top:0; left:0; right:0; width:100%; height:100%; border:2px solid #328ffe; box-sizing:border-box; pointer-events:none;}
.cm_banner_wrap.active:hover span.cm_banner_edit_button {display:block;}
.centerImage{position:relative; width:1920px; left:50%; margin-left:-960px;}


.mgb10 {margin-bottom:10px;}
#wrap{width:100%; margin:0 auto; overflow:hidden;}

.grid_2_bnn {
    display: grid;
    grid-template-columns: 50% 50%;
}

.grid_2_bnn>div a img {
    width: 100%;
    height: auto;
}

.grid_2_bnn .container {
    position: relative;
    text-align: center;
}

.grid_2_bnn .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	pointer-events:none;
}

.grid_2_bnn img {width:100%;}

#text_grid2 .centered {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#text_grid2 {
    margin-bottom: 0px;
}

/* #text_grid2>div:nth-child(2) {
    background: #DBDCE1;
} */

#text_grid2 .text_wrapper {
    padding: 0 15%;
    position: relative;
    top: 50%;
    transform: translate(0px, -50%);
    color: #000;
}

#text_grid2 .title {
    font-size: 14px;
    margin-bottom: 30px;
}

#text_grid2 .title h2 {
    font-weight: normal;
    font-family: TenorSans-Regular;
    font-size: 25px;
    letter-spacing: 2px;
}

#text_grid2 .subject {
    font-size: 2vw;
    margin-bottom: 30px;
    line-height: 1.3;
    font-family: 'Antic Didone';
}

#text_grid2 .subject .eng_subject {
    font-family: "pertili";
    width: max-content;
    padding-bottom: 15%;
    margin: auto;
}

#text_grid2 .subject .kor_subject {
    font-weight: bold;
    font-size: 17px;
    padding-bottom: 5%;
}

#text_grid2 .description {
    margin-bottom: 60px;
    font-weight: 300;
    letter-spacing: -.03em;
    font-size: 14px;
    line-height: 1.8;
}

#text_grid2 .main_btn {
    color: #8f2231;
    font-weight: bold;
	border: 1px solid #8f2231;
	display: inline-block;
	padding: 12px 35px;
	border-radius: 25px;
	font-size: 14px;
	line-height: 14px;
}
.grid_2_bnn .centered h2 {
    font-family: pertili;
    font-weight: 500;
    letter-spacing: 2px;
}

.layerPop{opacity:0; visibility:hidden; position:absolute; top:110px; left:50%; width:800px; margin-left:-400px; z-index:1002; background:rgba(255,255,255,0.95); box-sizing:border-box; border:15px solid #ecb554; text-align:center; transition: opacity .2s ease-in-out;}
.layerPop.login{border:15px solid #000;}
.layerPop.active{opacity:1; visibility:visible;}
.layerPop .reserveClose, .layerPop .loginClose{position:absolute; top:10px; right:10px; font-size:30px; color:#000; line-height:30px; cursor:pointer;}
.layerPop h2{padding:55px 0; font-size:34px; color:#000; font-weight:900; text-align:center;}
.layerPop h2 span{font-weight:300;}
.layerPop h2 span.yellow{font-weight:900; color:#ecb554;}
.layerPop .formWrap{max-width:500px; margin:0 auto; text-align:left;}
.layerPop .formWrap dl{margin-bottom:10px;}
.layerPop .formWrap dl dt{font-weight:600; color:#000; margin-bottom:5px; font-size:16px;}
.layerPop .formWrap dl dt span{font-weight:300;}
.layerPop .formWrap dl dt em{font-style:normal; color:#c80000; display:inline-block; vertical-align:top;}
.layerPop .formWrap dl dd input{height:40px; width:100%;}
.layerPop .formWrap dl dd select{height:44px; width:100%;}
.layerPop .formWrap dl dd select[name="reservephone1"], .layerPop .formWrap dl dd input[name="reservephone2"], .layerPop .formWrap dl dd input[name="reservephone3"]{width:150px;}
.layerPop .formWrap .privacy{text-align:right; color:#b3b3b3; font-size:14px;}
.layerPop .formWrap .privacy a{color:#808080;}
.layerPop .formWrap .info{font-size:16px; text-align:center; margin:30px 0; color:#000;}
.layerPop .formWrap .info em{font-style:normal; color:#c80000; display:inline-block; vertical-align:top;}
.layerPop .formWrap .info span{display:inline-block; font-weight:600; padding:0 5px; position:relative;}
.layerPop .formWrap .info span b{position:relative; z-index:10;}
.layerPop .formWrap .info span:after{content:''; width:100%; height:14px; background:#ebb14b; position:absolute; bottom:0; left:0; z-index:9;}
.layerPop .formWrap .btnArea{margin:0 0 30px;}
.layerPop .formWrap .btnArea a{width:100%; height:50px; line-height:50px; background:#000; color:#fff; font-size:14px; font-weight:600; display:block; text-align:center;}

.layerPop .formWrap .writeForm ul li{margin-bottom:10px; position:relative; display: flex; justify-content: space-between;}
.layerPop .formWrap .writeForm ul li > input::placeholder, .layerPop .formWrap .writeForm ul li span > input::placeholder {
  color: #000;
  font-size:14px;
}

.layerPop .formWrap .checkList h4{margin:22px 0 0; font-size:18px; text-align:center; width:100%; height:50px; line-height:50px; box-sizing:border-box; border:1px solid #000; color:#000; cursor:pointer; position:relative;}
.layerPop .formWrap .checkList h4 span{position:absolute; top:50%; right:20px; color:#000; font-size:11px; line-height:18px; font-weight:400; margin-top:-9px;}
.layerPop .formWrap .checkList h4 i{transition:all 0.5s; font-size:14px; color:#b0b0b0;}
.layerPop .formWrap .checkList h4.on i{transform:rotate(180deg);}
.layerPop .formWrap .checkList > p{margin-bottom:30px;}
.layerPop .formWrap .checkList ul{font-size:0;}
.layerPop .formWrap .checkList ul li{display:inline-block; vertical-align:top; margin-right:8px; margin-bottom:8px;}
.layerPop .formWrap .checkList ul li:last-child{margin-right:0;}
.layerPop .formWrap .checkList ul li input[type="checkbox"]{display:none;}
.layerPop .formWrap .checkList ul li label{display:block; font-size:14px; cursor:pointer;}
.layerPop .formWrap .checkList ul li label p{padding:5px 20px; border:2px solid #000; color:#000;}
.layerPop .formWrap .checkList ul li label input[type="checkbox"]:checked ~ p{background:#000; color:#fff;}
.layerPop .formWrap .partWrap, .layerPop .formWrap .routeWrap{display:none;}
.layerPop .formWrap .partresult, .layerPop .formWrap .routeresult{padding:0 0 20px; border-bottom:2px solid #000; margin-bottom:20px;}
.layerPop .formWrap .partresult ul, .layerPop .formWrap .routeresult ul{ min-height:60px;}
.layerPop .formWrap .partresult h5, .layerPop .formWrap .routeresult h5{font-size:14px; text-align:center; margin:10px 0;}
.layerPop .formWrap .calendarList{text-align:center; display:none;}
.layerPop .formWrap .calendarList .calendarYear{font-size:0; padding:20px 0;}
.layerPop .formWrap .calendarList .calendarYear > *{display:inline-block; vertical-align:middle;}
.layerPop .formWrap .calendarList .calendarYear p{width:150px; font-size:20px;}
.layerPop .formWrap .calendarList .calendarYear a i{font-size:20px; color:#000;}
.layerPop .formWrap .calendarList table{width:100%;}
.layerPop .formWrap .calendarList table th, .layerPop .formWrap .calendarList table td{padding:8px 0; font-weight:500; font-size:14px;}

.layerPop .formWrap .calendarList table td.today {position:relative;}
.layerPop .formWrap .calendarList table td.today div {position:relative; z-index:1; color:#000;}
.layerPop .formWrap .calendarList table td.today:after {content:""; z-index:0; border-radius:20px; width:26px; height:26px; overflow:hidden; text-align:center; background:#dfdfdf; color:#fff; position:absolute; top:50%; left:50%; margin-top:-13px; margin-left:-13px;}
.layerPop .formWrap .calendarList table td a[data-check="false"] {opacity:0.4;}
.layerPop .formWrap .calendarList table td a[data-week="0"] {color:#ff0000;}
.layerPop .formWrap .calendarList table td a span{position:relative; z-index:10;}
.layerPop .formWrap .calendarList table td a.select{color:#000; position:relative;}
.layerPop .formWrap .calendarList table td a.select:after{content:""; z-index:0; border-radius:20px; width:26px; height:26px; overflow:hidden; text-align:center; background:#f1c220; position:absolute; top:50%; left:50%; margin-top:-13px; margin-left:-13px;}

.layerPop .formWrap .checkList .timeList {padding:20px 0; display:none;}
.layerPop .formWrap .checkList .timeList h5{font-size:14px; text-align:center; line-height:30px;}
.layerPop .formWrap .checkList .timeList ul li{display:block; text-align:center; margin-right:0; line-height:30px;}
.layerPop .formWrap .checkList .timeList ul li input[type="radio"]{display:none;}
.layerPop .formWrap .checkList .timeList ul li label{display:block; font-size:14px; cursor:pointer;}
.layerPop .formWrap .checkList .timeList ul li label input[type="radio"] ~ p{font-size:14px; border:0; padding:0;}
.layerPop .formWrap .checkList .timeList ul li label input[type="radio"]:checked ~ p{font-weight:900; color:#f1c220;}
.layerPop .formWrap .checkList .timeList ul li label input[type="radio"]:disabled ~ p {color:#dbdbdb; font-weight:normal;}
.layerPop .formWrap .writeForm{margin:22px 0 0;}
.layerPop .formWrap .writeForm ul li input{background:transparent;}
.layerPop .formWrap .writeForm ul li > span{display:inline-block; width:31%; margin-right:1%;}
.layerPop .formWrap .writeForm ul li > span:last-child {margin-right:0;}
.layerPop .formWrap .writeForm ul li > span > input{border:2px solid #000; height:50px; line-height:46px; box-sizing:border-box; width:100%; background:transparent;}
.layerPop .formWrap .writeForm ul li > span > select{border:2px solid #000; height:50px; width:100%;}
.layerPop.login h2{text-align:center;}
.layerPop.login .formWrap .btnArea{margin: 0 0 5px;}
.layerPop.login .formWrap .btnArea a{color:#fff; background:#7b7b7b; border-radius:10px; font-weight:300;}

.layerPop .formWrap .btnArea input {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #000;
    color: #fff;
    font-size: 14px;
    font-weight: 900;
    display: block;
    text-align: center;
	border:0;
}

.layerPop.login .formWrap .btnArea input {
    color: #fff;
    background: #7b7b7b;
    border-radius: 10px;
    font-weight: 600;
	border:0;
}
.layerPop.login .formWrap ul li{width:100%; margin-bottom:10px;}
.layerPop.login .formWrap ul li input{height:40px; width:100%; border-radius:10px;}
.layerPop.login .formWrap .btnJoin{margin-top:50px; text-align:center; display:block; font-weight:600; color:#000; font-size:15px;}
.layerPop.login .formWrap .util{text-align:right;}
.layerPop.login .snsLogin{max-width:800px; margin:50px auto; padding-top:50px; border-top:1px solid #d9d9d9;}
.layerPop.login .snsLogin p{font-size:15px; text-align:center; margin-bottom:20px;}
.layerPop.login .snsLogin .btnArea{max-width:480px; margin:0 auto;}
.layerPop.login .snsLogin .btnArea a{width:100%; height:50px; line-height:50px; border-radius:10px; margin-bottom:10px; font-size:14px; font-weight:300; color:#fff; text-align:center; display:block;}
.layerPop.login .snsLogin .btnArea a img{vertical-align:middle;}
.layerPop.login .snsLogin .btnArea a.btnKakao{background:#ebb14b;}
.layerPop.login .snsLogin .btnArea a.btnNaver{background:#4dac3b;}
.chtv_view {position:fixed; width:100%; height:100%; background:rgba(0,0,0,0.8); top:0; left:0; right:0; bottom:0; z-index:100000;}
.chtv_view iframe {width: 100%; height: 100%;}
.chtv p.more {display:block; margin:25px auto 70px; text-align:center;}
.chtv_btn{width:200px; height:40px; line-height:40px; margin:20px auto 0; border:1px solid #000; text-align:center;}
.chtv_btn a{font-size:16px; color:#000; font-weight:600;}

.alertPopSub{display:none; position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.6); width:100%; height:100%; z-index:9999;}
.alertPopSub > div{position:absolute; top:0; left:50%; margin-left:-225px;}
.alertPopSub > div .alertPopSubClose{display:block;}


label.error {color:#f10; font-size:11px; margin-top:3px; font-family:dotum; display:block; text-align:left;}
.join {background:#fff; padding:50px 0;}
.join .joinBtn {background:#5974ff; width:100%;  border: solid 1px rgba(0, 0, 0, .15); box-sizing: border-box; color:#fff; border-radius:5px; margin-top:15px; line-height:46px; height:46px;}
.join .table-box {padding:0 15px 50px;}
.join .joinForm {color:#000; text-align:left; max-width:360px; margin:0 auto;}

.join .joinForm.joinTop {margin-top:15px;}
.join .joinForm ul {padding:0;}
.join .joinForm li {display: block;margin: 0px; margin-bottom:10px;}
.join .joinForm li.phone {display:flex; gap:10px;}
.join .joinForm li input {width:100%; line-height:46px; border:0; height:46px; padding-left:15px; border:1px solid #dbdbdb; background:#fff; box-sizing:border-box;}
.join .joinForm li:last-child {margin-bottom:0;}
.join .joinForm li > span {display:block; text-align: right; margin-top: 5px;color: #999; font-size:10px; font-weight: 400; text-align:left;}

.join .joinForm .jcheck {width: 100%; font-size: 12px; padding:0; color: #999; border-top: 0; box-sizing: border-box; text-align:left; line-height:22px;}
.join .joinForm .jcheck label {position:relative; padding-left:19px;}
.join .joinForm .jcheck label input {width:15px; height:14px; top:50%; margin-top:-7px; position:absolute; left:0; box-sizing:border-box;}

.access {background:#fff; padding:50px 0;}
.access .table-box {padding:0 15px 50px; max-width:360px; margin:0 auto;}

.access .loginForm {padding:0;}
.access .loginForm li {display: block;margin-bottom:10px; overflow:hidden;}
.access .loginForm li input {width:100%; line-height:46px; border:0; height:46px; padding-left:15px; border:1px solid #dbdbdb; background:#fff; box-sizing:border-box;}
.access .loginForm li:last-child {margin-bottom:0;}
.access .loginForm li > span {float: left;width: 25%;text-align: right;padding-right: 20px;margin-top: 5px;color: #000;font-weight: bold;}

.access .loginBtn {background:#5974ff; width:100%; border: solid 1px rgba(0, 0, 0, .15); box-sizing: border-box; color:#fff; border-radius:5px; margin-top:15px; line-height:46px; height:46px;}
.access .joinBtn {display:block; background:#444; border: solid 1px rgba(0, 0, 0, .3);  width:100%; box-sizing: border-box; color:#fff; border-radius:5px; margin-top:15px; line-height:46px; height:46px; text-align:center;}
